! SEARCI domain
 &dimparam
 iy     = 180,
 jx     = 192,
 kz     = 18,
 nsg    = 1,
 /
 &geoparam
 iproj = 'NORMER',
 ds = 36.0,
 ptop = 5.0,
 clat = 14.00,
 clon = 112.50,
 plat = 45.39,
 plon = 13.48,
 truelatl = 30.0,
 truelath = 60.0,
 i_band = 0,
 /
 &terrainparam
 domname = 'sea_erain_vn_01',
 smthbdy = .false.,
 lakedpth = .false.,
 fudge_lnd   = .false.,
 fudge_lnd_s = .false.,
 fudge_tex   = .false.,
 fudge_tex_s = .false.,
 dirter = '../input',
 inpter = '../DATA',
 /
 &ioparam
 ibyte = 4,
 /
 &debugparam
 debug_level = 1,
 dbgfrq = 3,
 /
 &boundaryparam
 nspgx  = 12,
 nspgd  = 12,
 /
 &globdatparam
 ibdyfrq = 6,
 ssttyp = 'ERSST',
 dattyp = 'EIN15',
 gdate1 = 1989010100,
 gdate2 = 2009010100,
 dirglob = '../input',
 inpglob = '../DATA',
 /
 &globwindow
 lat0 = 0.0
 lat1 = 0.0
 lon0 = 0.0
 lon1 = 0.0
 /
 &restartparam
 ifrest  = .true. ,
 mdate0  = 1989010100,
 mdate1  = 2007070100,
 mdate2  = 2008123100,
 /
 &timeparam
 dtrad   =    30.,
 dtabem  =    18.,
 dtsrf   =   120.,
 dt      =    60.,
 /
 &outparam
 ifsave  = .true. ,
   savfrq  =    48.,
 ifatm  = .true. ,
   atmfrq  =     6.,
 ifrad   = .true. ,
   radfrq  =     6.,
 ifsrf   = .true. ,
 ifsub   = .true. ,
   srffrq  =     3.,
 ifchem  = .false.,
   chemfrq =     6.,
 dirout='output_exp18'
 /
 &physicsparam
 iboudy  =          5,
 ibltyp  =          1,
 icup    =          1,
   igcc    =          1,
 ipptls  =          1,
 iocnflx =          2,
   iocnrough =        2,
 ipgf    =          0,
 iemiss  =          0,
 lakemod =          0,
 ichem   =          0,
 scenario = 'RF',
 idcsst = 1,
 iseaice = 0,
 idesseas = 1,
 iconvlwp = 1,
 /
 &subexparam
 qck1land =   .250E-03,
 qck1oce  =   .250E-03,
 cevap    =   .100E-02,
 caccr    =      3.000,
 cftotmax =      0.75,
 /
 &grellparam
 /
 &emanparam
 elcrit  = 0.0011D0,
 coeffr  = 1.0D0,
 /
 &clmparam
 dirclm = '/set/this/to/where/your/input/clm/data/are',
 imask  = 1,
 clmfrq = 12.,
 /


